StartFrameTitle=Zodat de*elektriciteit*\nniet*in brand* vliegt
AdventureVanOverview=Behoud het*overzicht*\nover je elektrische systeem
LoadEditorView=*Betrouwbaar*bereken kabels\nen zekeringen per apparaat
OnboardingSystemView=*Veilig*combineer\nverbruikers, batterijen en laders
ComponentSelectorView=Vind in de*grote*catalogus\nwat je zoekt
BillOfMaterials=Weet*precies*\nwat je nog nodig hebt
